Information on source package duplicity

Available versions

ReleaseVersion
jessie0.6.24-1
stretch0.7.11-1
buster0.7.18.2-1
bullseye0.8.08-1
sid0.8.08-1

Resolved issues

BugDescription
CVE-2014-3495duplicity 0.6.24 has improper verification of SSL certificates ...
CVE-2007-5201The FTP backend for Duplicity before 0.4.9 sends the password as a com ...

Search for package or bug name: Reporting problems